<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }

    </style>
  </head>
  <body>
    <p>
      Hallo <%= order.User.Firstname %>,
      <br><br>
      Heute ist der letzte Tag Ihres Leihzeitraums für Ihre Bestellung. Bitte denken Sie daran, den/die Artikel heute zurückzugeben.
      <br><br>
      Bestellnummer: <%= order.OrderId %>
      Artikel: <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br><br>
      Wenn Sie weitere Unterstützung benötigen, zögern Sie bitte nicht, uns zu kontaktieren.
      <br><br>
      Wir danken Ihnen für Ihre Nutzung unserer Ausleihplattform und hoffen, dass Sie mit Ihrem Artikel zufrieden waren.
      <br><br>
      Mit freundlichen Grüßen,
      Deutscher Alpenverein Sektion Worms
    </p>
    <br />
    <br />
    <br />
    <p>-----------------------------------------------------------------------</p>
    <br />
    <br />
    <p>
      Hello <%= order.User.Firstname %>,
      <br><br>
      Today marks the final day of your rental period for your order. Please remember to return the item(s) today.
      <br><br>
      Order Number: <%= order.OrderId %>
      <br><br>
      Items: <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br><br>
      If you need any further assistance, please do not hesitate to contact us.
      <br><br>
      We appreciate your use of our rental platform and hope you were satisfied with your item.
      <br><br>
      Best regards,<br>
      Deutscher Alpenverein Worms
    </p>
  </body>
</html>
